html,
body {
  height: 100%;
  padding: 0;
}
h1, .h1
{
  font-size: 25px;
 color: #009ee0;
}
h1 {
  font-size: 50px;
  font-weight: 300;
  line-height: 1;
  margin-bottom: 40px;
}
h2 {
  font-weight: 300;
  line-height: 1;
}
h2.subhead {
  margin-top: -15px;
}
h2.subhead small {
  color: #000;
}
h3 {
  font-weight: 300;
  line-height: 1;
}
hr {
  margin: 60px 0 50px 0;
}

#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -60px;
}

h1 {
  margin-top: 0 !important;
}

nav#lang-nav img {
  margin-bottom: 8px;
  border: 1px solid #999;
}

#header {
  padding-top: 2em;
  background:#000;
}

#navigation {
  border-top: 2px solid #ddd;
  border-bottom: 1px solid #ddd;
}

.theme-default .nivoSlider {
  box-shadow: none;  
}

#content {
  background: #fff;
  padding-bottom: 50px;
}

#content a, #footer a {
  color: #009ee0;
}

#push {
  height: 60px;
}

#footer {
  padding: 1em 0;
  min-height: 60px;
  line-height: normal;
}

#footer {
  border-top: 2px solid #ddd;
  color: #fff;
  background-color: #000;
}



.navbar {
    margin-bottom: 0;
    border: none;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus
{
  color: #009ee0;
  background-color: #e7e7e7;
}

#logo {
  display:block;
  margin-bottom: 1em;
  max-width: 360px;
}
#logo img {
  
}




/* Products */
div.tx_products3list img.productImage {
  width: auto;
  max-height: 150px;
  display: block;
  margin: 0 auto;
}
div.tx_products3list, div.tx_products3skalenbandmasseList {
  border-bottom: 1px solid #c0c0c0;
  padding: 20px 0 10px 0;
}


div.tx_products3list p.designations {
  margin: 0;
}

div.tx_products3list h4 {
  margin: 8px 0;
}
div.tx_products3skalenbandmasselList h4 {
  margin: 0;
}
div.tx_products3skalenbandmasseList img.productImage {
  width: auto;
  max-height: 150px;
  display: block;
  margin: 0 auto;
  border: 1px solid #ccc;
}
div.tx_products3show ul li.list-group-item {
  padding-top: 5px;
  padding-bottom: 5px;
}


div.page-header h1 small {
  margin: 5px 0;
  display: block;
}

div.tx_products3show h4 {
  margin-bottom: 3px;
}
div.tx_products3show ul.no-margin {
  margin-top: 0;
  margin-bottom: 0;
}

div.slider-wrapper {
  padding: 0;
}


div.csc-textpic .csc-textpic-imagewrap img {
  width: 100%;
  height: auto;
}

#map {
  width: 100%;
  height: 400px;
}

@media (max-width: 768px) {
  h1 {
    font-size: 25px;
  }
  h2 {
    font-size: 20px;
  }
  h3 {
    font-size: 18px;
  }
}
@media (min-width: 992px) {
  #footer {
    line-height: 60px;
  }
  #footer .col-md-4 {
    text-align: right;
  }
}